prefix=/nfs/crimper/home/andreask/activetcl/dbn/lba/pliers/night/builds/linux-ix86/out
exec_prefix=/nfs/crimper/home/andreask/activetcl/dbn/lba/pliers/night/builds/linux-ix86/out/linux-ix86
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libxslt
Version: 1.0.20
Description: XSLT library version 2.
Requires: libxml-2.0
Libs: -L${libdir} -lxslt -L/nfs/crimper/home/andreask/activetcl/dbn/lba/pliers/night/builds/linux-ix86/out/linux-ix86 -L/nfs/crimper/home/andreask/activetcl/dbn/lba/pliers/night/builds/linux-ix86/out/linux-ix86/lib -lxml2 -lz -lm -lm
Cflags: -I${includedir}
